LibusbCompatlibusb-compat


Description

No description available. You can request to update it by clicking this link.
Homepage
http://www.libusb.org/
Version
Unavailable

Install LibusbCompat

brew install libusb-compat

Dependencies2

The following 2 dependencies will be installed if you install LibusbCompat:

Dependents14

This formula is required by Libnfc, Hamlib, Owfs, and 11 other formulas.